#ftco-navbar.ftco-navbar-light.scrolled .navbar-brand img{
    content: url("/DD_black.png");
}

#ftco-navbar.ftco-navbar-light.scrolled .navbar-nav li a {
    color: #0b0b0b;
}

.wa-widget {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    padding: 5px;
    background: rgb(77, 194, 71);
    border-radius: 100%;
}